.wpcf7-form-control-wrap.timeTxt {
  display: block;
}
.wpcf7-form-control-wrap.timeTxt::after {
  background-color: #fff;
  content: 'Time to Call*';
  color: #777;
  display: block;
  height: 41px;
  position: absolute;
  padding: 0 9px;
  pointer-events: none;
  font-size: 14px;
  line-height: 41px;
  top: 3px;
  left: 2px;
  width: calc(100% - 4px);
}
.wpcf7-form-control-wrap.timeTxt.hidePH::after {
  display: none;
}